{
  "idStoreDescriptionIntro": "El nuevo Outlook para Windows es la mejor experiencia de correo electrónico de su clase y es gratuito para cualquier usuario de Windows. Conecta y coordina fácilmente tus cuentas de correo electrónico y calendarios personales y laborales en una sola aplicación. Escribe correos claros y concisos y obtén sugerencias inteligentes con la IA incorporada. Adjunta sin problemas documentos y fotos importantes a cualquier nota. Con el nuevo Outlook para Windows, podrás estar al tanto de todo, de forma gratuita. Esta aplicación sustituirá a las aplicaciones Correo, Calendario y Personas a partir de 2024.",
  "idStoreDescriptionSubheaderOne": "Organiza tus cuentas de correo electrónico",
  "idStoreDescriptionParagraphOne": "Coordina varias bandejas de entrada y calendarios en una sola aplicación. ¡Envía, recibe y cambia fácilmente entre tus distintas cuentas de correo electrónico, como Outlook.com, Gmail, Yahoo! Correo electrónico, iCloud y mucho más.",
  "idStoreDescriptionSubheaderTwo": "Escribe correos electrónicos más eficaces",
  "idStoreDescriptionParagraphTwo": "Ayuda a mantener tus frases concisas y sin errores con las sugerencias de Outlook basadas en IA mientras escribes,* y haz que tus correos electrónicos sean pulidos y profesionales con las revisiones ortográficas y gramaticales inteligentes.",
  "idStoreDescriptionSubheaderThree": "Mejora tu bandeja de entrada",
  "idStoreDescriptionParagraphThree": "Organízate y disfruta de una serie de funciones que te ayudarán a coordinar mejor tu mundo. Programa los envíos de correo con antelación, deshaz un mensaje enviado en diez segundos y recibe recordatorios para hacer un seguimiento de las conversaciones importantes. Accede a los archivos de OneDrive directamente desde la bandeja de entrada de Outlook y utiliza gratuitamente las aplicaciones web de Word, Excel y PowerPoint, perfectas para realizar ediciones y comentarios rápidos.",
  "idStoreDescriptionSubheaderFour": "Una bandeja de entrada que parece más tuya",
  "idStoreDescriptionParagraphFour": "Personaliza tu Outlook para adaptarlo a tus necesidades y estilo únicos. Elige entre más de 50 temas y tipos de letra, ancla los correos importantes en la parte superior de tu bandeja de entrada y personaliza cuántos correos quieres ver en ella con las opciones de vista espaciosa, acogedora y compacta.",
  "idStoreDescriptionParagraphFive": "El nuevo Outlook para Windows ofrece algunas de las características y configuraciones más populares de los actuales Outlook para Windows y Outlook.com, junto con una gran variedad de nuevas herramientas, y muchas más por venir. Úsalo junto con nuestras aplicaciones gratuitas para iOS y Android para disfrutar de una experiencia unificada y fluida tanto en casa como fuera de ella. Es una versión gratuita con publicidad para los clientes que no tienen una suscripción de pago. Si usas un servicio de correo electrónico gratuito como Outlook.com, Hotmail o Gmail sin una suscripción a Microsoft 365, verás anuncios en el nuevo Outlook para Windows.",
  "idStoreDescriptionParagraphSix": "Si quieres disfrutar de una experiencia sin publicidad y de un mayor almacenamiento en tu buzón de correo, puedes adquirir una suscripción a Microsoft 365 Básico, Personal o Familiar para eliminar la publicidad que ofrece Microsoft. Para obtener más información, visita microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* Se requiere suscripción a Microsoft 365",
  "idNativeHostStoreTitle": "Outlook para Windows",
  "idSearchSynonymMail": "Correo",
  "idSearchSynonymCalendar": "Calendario",
  "idSearchSynonymEmail": "Correo electrónico"
}